OMNeT++/OMNEST Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000216OMNeT++documentationpublic2010-11-25 17:022011-06-06 17:35
Reporterzbojthe 
Assigned Torhornig 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version4.1 
Target VersionFixed in Version 
Summary0000216: "Unknown LaTeX command" in documentation
DescriptionThe "Unknown LaTeX command" text found in html documentation
Additional Informationhttp://www.omnetpp.org/doc/omnetpp41/manual/usman.html [^]
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000479)
andras (administrator)
2011-06-06 17:35

Duplicate of 0000322, was fixed by Andras on 2011-05-25 (missing line in ltoh.specs)

- Issue History
Date Modified Username Field Change
2010-11-25 17:02 zbojthe New Issue
2011-05-20 10:07 rhornig Assigned To => rhornig
2011-06-06 17:15 rhornig Status new => resolved
2011-06-06 17:15 rhornig Fixed in Version => 4.2b3
2011-06-06 17:15 rhornig Resolution open => fixed
2011-06-06 17:35 andras Note Added: 0000479


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker